MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sc::ForceLinkBase< A > Class Template Referenceabstract

This, together with ForceLink, is used to force code for particular classes to be linked into executables. More...

`#include <class.h>`

Inheritance diagram for sc::ForceLinkBase< A >:
[legend]

## Public Member Functions
virtual DescribedClass * | create (A)=0

## Detailed Description

### template<class A>
class sc::ForceLinkBase< A >

This, together with ForceLink, is used to force code for particular classes to be linked into executables.

The documentation for this class was generated from the following file:

- class.h